/*__________ SHARED __________*/
a {
  color: #008bc7;
}
a:hover {
  text-decoration: none;
}
.skiplinks a {
  position: absolute;
  top: 0;
  left: -9999px;
  z-index: 3;
}
.skiplinks a:focus {
  display: block;
  left: 0;
  color: #fff;
  background: #000;
  font-size: 1em;
  padding: 8px;
  text-decoration: none;
}
.moved,
.hide {
  position: absolute;
  top: -99999em;
}
.hide.active {
  display: block;
}
input[type=text] {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  outline: none;
  max-width: 100%;
}
textarea {
  max-width: 415px;
  width: 100%;
  box-sizing: border-box;
}
input[type=text]:focus,
textarea:focus {
  box-shadow: 0 0 5px #51cbee;
  border: 1px solid #51cbee;
}
a:focus {
  box-shadow: 0 0 5px #51cbee;
}
button:focus {
  box-shadow: 0 0 5px #51cbee;
  border: 0 !important;
}
.events_calendar tr.calendar_navigation th,
a.knop {
  background-color: #c0ce3b;
}
a.knop {
  display: block;
  float: left;
  clear: right;
  font-size: 1.25em;
  line-height: 1.3em;
  text-decoration: none;
  padding: .4em 1em;
  color: #fff;
  font-weight: bold;
  margin: 0 1em 1em 0;
}
/* element links */
.module_startpagina ul.items li a,
#modulecontent #snelnaar ul li a,
#aside-loket a {
  color: #008bc7;
  text-decoration: none;
}
#modulecontent #snelnaar ul li a:hover,
#aside-loket a:hover {
  color: #c0ce3b;
  text-decoration: underline;
}
.module_startpagina ul.items li a:hover {
  text-decoration: underline;
}
/*__________ BASE: MAIN __________*/
html,
body {
  height: 100%;
}
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.9375em;
  color: #2b333b;
  background: #ffffff;
}
.buttons input {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
}
/*__________ BASE: LAYOUT __________*/
.wrap {
  min-height: 100%;
  overflow: hidden;
  position: relative;
  z-index: 2;
}
#header,
#topbar,
#header-navigation,
#header-search,
#content,
#footer {
  position: relative;
  width: 100%;
  float: left;
}
#header {
  padding-bottom: 25px;
  background-color: #ffffff;
}
.has-js.large #header {
  position: fixed;
}
#content {
  line-height: 1.4em;
}
#content .content-wrap {
  padding: 2em 0;
  position: relative;
  float: left:
    clear: both;
  width: 100%;
}
.noleft.homepage #content {
  font-size: 0.875em;
}
.container {
  position: relative;
  width: 94%;
  max-width: 1170px;
  margin: auto;
  overflow: hidden;
}
#footer_wrapper {
  background-color: #c0ce3b;
  clear: both;
  width: 100%;
}
.nextpage .module {
  margin-bottom: 1em;
  padding-bottom: 1em;
}
#modulecontent .btn_rss {
  float: left;
}
#modulecontent .inner {
  line-height: 1.666em;
}
#modulecontent .bottomcontent {
  clear: both;
}
.nextpage #content {
  width: 96%;
  padding: 0 2%;
}
.nextpage .container-inner {
  overflow: hidden;
  margin-bottom: 2em;
}
.nextpage .aside {
  width: 19%;
  float: left;
}
/*__________ BASE: HEADINGS __________*/
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #008bc7;
}
h2 {
  font-family: Arial, Helvetica, sans-serif;
}
h2.page-title,
#formcontent h1 {
  font-size: 1.733em;
  line-height: 1.25em;
  margin-bottom: 1em;
  padding-bottom: 0.78em;
  font-weight: normal;
  background: url(../../images/wiz/default/heading_border_shadow.png) left bottom no-repeat;
}
.central h2,
.intro h2,
.text h2,
.wysiwyg h2,
.module h2,
#aside-loket h2 {
  font-size: 1.167em;
  margin-bottom: 0.8em;
}
.module .document_link_info h2 {
  margin: 1.5em 0 0;
}
.central h3,
.intro h3,
.text h3,
.wysiwyg h3 {
  font-size: 1.125em;
  margin-bottom: 0.6em;
  font-weight: normal;
}
.central h4,
.intro h4,
.text h4,
.wysiwyg h4 {
  font-size: 1em;
  margin-bottom: 0.4em;
  font-weight: normal;
}
/*__________ BASE: PARAGRAPHS __________*/
p {
  margin-top: 0;
  line-height: 1.5em;
  margin-bottom: 1em;
}
p:empty {
  margin-bottom: 0;
}
/*__________ BASE: IMAGES __________*/
img.left,
.thumbnail.left {
  margin-right: 1em;
}
img.right,
.thumbnail.right {
  margin-left: 1em;
}
img {
  max-width: 100%;
}
/*__________ BASE: LIST __________*/
ul li.item {
  overflow: visible;
}
/* bullets ul */
ul.bullets,
.intro ul,
.text ul,
.wysiwyg ul,
.local ul,
.central ul,
.above ul,
.item_intro ul,
.product_text ul,
.module_personengids.detail ul,
.person ul {
  list-style: disc;
  margin-left: 1.5em;
  margin-bottom: 1em;
}
/* ol */
.intro ol,
.text ol,
.wysiwyg ol,
.local ol,
.central ol,
.above ol,
.item_intro ol,
.product_text ol,
.module_personengids.detail ol,
.person ol {
  margin-left: 1.5em;
  list-style: decimal;
}
ol {
  margin-bottom: 1em;
}
/*__________ BASE: TABLES __________*/
.nextpage table th,
.nextpage table td {
  vertical-align: top;
  padding: 4px 8px;
}
.intro table,
.text table,
.wysiwyg table {
  border-collapse: collapse;
  margin-bottom: 1em;
}
.intro table td,
.text table td,
.wysiwyg table td,
.intro table th,
.text table th,
.wysiwyg table th {
  border: 1px solid;
}
.intro table caption,
.text table caption,
.wysiwyg table caption,
.module table caption,
.intro table th,
.text table th,
.wysiwyg table th {
  text-align: left;
}
.intro table caption,
.text table caption,
.module table caption,
.wysiwyg table caption {
  margin-bottom: 0.4em;
  font-style: italic;
}
/*__________ BASE: QUOTES __________*/
.intro blockquote,
.text blockquote,
.wysiwyg blockquote {
  background: #008bc7;
  border-left: 5px solid #c0ce3b;
  margin-bottom: 1em;
  padding: 10px 10px 1px 10px;
  color: #ffffff;
}
/*__________ OBJECTS: LOGO __________*/
#logo {
  position: relative;
  float: left;
  margin-right: 1em;
  margin-top: 2em;
  z-index: 100;
  height: 95px;
  overflow: hidden;
}
#logo > img {
  max-height: 95px;
}
#logo a {
  display: block;
}
/*__________ OBJECTS: LOGO_EXTRA __________*/
#logo_extra {
  float: right;
  margin-top: 1.8em;
  margin-right: -0.5%;
  text-align: right;
  max-width: 40em;
  max-height: 6em;
  overflow: hidden;
}
/*__________ OBJECTS: WYSIWYG HEADER __________*/
#wysiwyg_header {
  float: right;
  margin-top: 3.5em;
  max-width: 40em;
  max-height: 6em;
  line-height: 2em;
}
#wysiwyg_header p,
#wysiwyg_header h1,
#wysiwyg_header h2,
#wysiwyg_header h3,
#wysiwyg_header h4,
#wysiwyg_header h5,
#wysiwyg_header h6,
#wysiwyg_header a,
#wysiwyg_header ul,
#wysiwyg_header li {
  color: #000000;
}
#wysiwyg_header h2 {
  font-size: 1.6em;
  font-weight: normal;
}
#wysiwyg_header a {
  text-decoration: underline;
}
/*__________ OBJECTS: PAGEOPTIONS __________*/
#footer_functionmenu {
  padding: 1em 0;
  background-color: #ffffff;
}
#pageoptions {
  color: #2b333b;
  display: block;
  overflow: hidden;
  float: right;
}
#pageoptions > .pageoptionslist {
  display: inline-block;
  margin-right: .5em;
  line-height: 2em;
}
#pageoptions a {
  text-decoration: none;
  cursor: pointer;
  color: #2b333b;
}
#pageoptions a:hover {
  text-decoration: underline;
}
.po_readspeaker > div#readspeaker {
  display: inline;
}
.pageoptionslist > div {
  display: inline;
  margin-right: 1em;
  background-repeat: no-repeat;
  background-position: left;
  float: left;
}
.optionstext {
  color: #2b333b;
}
.pageoptionslist .icon {
  display: inline-block;
  height: 20px;
  width: 20px;
  margin-bottom: -7px;
  margin-right: 3px;
  background-color: #c0ce3b;
  background-repeat: no-repeat;
}
.po_contrast .icon {
  background-image: url(../../images/wiz/default/icon/contrast.png);
}
.po_readspeaker .icon {
  background-image: url(../../images/wiz/default/icon/readspeaker.png);
}
.po_fontsize .icon {
  background-image: url(../../images/wiz/default/icon/fontsizer.png);
}
.po_print .icon {
  background-image: url(../../images/wiz/default/icon/print.png);
}
.po_feedicon .icon {
  background-image: url(../../images/wiz/default/icon/rss.png);
}
.pageoptionslist .snelmenu .icon {
  background-image: url(../../images/wiz/default/icon/sitemap.png);
  float: left;
  margin-top: 5px;
}
.pageoptionslist .snelmenu > ul {
  float: left;
}
#xp1.rsbtn {
  z-index: 10;
  margin-top: 0.5em;
  margin-left: 1.5em;
}
/*__________ OBJECTS: NAVIGATION __________*/
#header-navigation {
  background-color: #c0ce3b;
  position: absolute;
  top: 5.6em;
  z-index: 1;
}
#header-navigation .container {
  overflow: visible;
}
#navigation {
  display: block;
  left: 0;
  margin-left: -5px;
  top: -4.5em;
  position: absolute;
  font-weight: bold;
  background: url(../../images/wiz/menu-icon.png) no-repeat 5px center;
}
#navigation button {
  padding: 0.8em 0.5em 0.8em 3em;
  display: block;
  border: 0;
  background-color: transparent;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  cursor: pointer;
  font-size: 1.2em;
}
.mainmenu {
  padding: 2em 0;
  overflow: hidden;
  display: block;
}
.mainmenu > li:first-child {
  margin-left: 0;
}
.mainmenu > li {
  margin-left: 5%;
  width: 30%;
}
.mainmenu > li > a {
  margin-bottom: 1em;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2em;
}
.mediamenu-sub li {
  float: left;
  line-height: 1.4em;
}
#header-navigation .submenu {
  margin-top: 1em;
}
.mediamenu-sub a {
  text-decoration: none;
  color: #ffffff;
}
#header-navigation .mediamenu-sub .mainmenu a:hover {
  text-decoration: underline;
}
#header-navigation .submenu li {
  clear: left;
  background: url(../../images/wiz/bullet_white.png) no-repeat left 0.5em;
  padding-left: 1em;
}
.mainmenu > li {
  margin-left: 5%;
  width: 21%;
}
.mainmenu.width-1 > li {
  width: 95%;
}
.mainmenu.width-2 > li {
  width: 45%;
}
.mainmenu.width-3 > li {
  width: 30%;
}
.mainmenu.width-4 > li {
  font-size: 90%;
  width: 21%;
}
.mainmenu.width-5 > li {
  font-size: 90%;
  width: 16%;
}
.mainmenu.width-6 > li {
  font-size: 85%;
  width: 12%;
}
/*__________ OBJECTS: SEARCH __________*/
#topbar {
  z-index: 100;
}
#topbar.has_nav > #header-search .container #search {
  width: 48%;
  float: right;
}
#header-search {
  background-color: #c0ce3b;
  z-index: 1;
}
#header-search .container {
  overflow: visible;
}
#search {
  border: 1px solid #d0d0d0;
  float: left;
  clear: left;
  width: 99.6%;
  margin-bottom: 1em;
  margin-top: 1.5em;
  border-radius: 3px;
}
#search legend,
#search label {
  position: absolute;
  left: -9999px;
}
#search form fieldset {
  background-color: #008bc7;
}
#search .searchbox_trefwoord {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  color: #2b333b;
  border: 0;
  border-radius: 0;
  padding-top: 1em;
  padding-bottom: .7em;
  width: 73.5%;
  padding: 0 3%;
  float: left;
  height: 2.5em;
}
#search .searchbox_submit {
  background-color: transparent;
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  cursor: pointer;
  border: 0;
  border-radius: 0;
  font-weight: bold;
  -webkit-appearance: none;
  float: right;
  width: 20%;
  height: 2.5em;
}
/*__________ OBJECTS: SEARCHOPTIONS __________*/
#searchoptions {
  float: left;
  clear: left;
  margin: 0 0 1em 0;
  line-height: 1.2em;
  width: 100%;
}
#searchoptions .optionstext {
  color: #ffffff;
  margin: 1em 0 0.5em 0;
  padding-bottom: 0.5em;
}
#searchoptions ul.searchoptionslist {
  display: inline-block;
  margin-right: .5em;
}
#searchoptions ul.searchoptionslist li {
  display: inline;
  border-radius: 3px;
  padding: .5em;
  background-color: #008bc7;
  margin: 0 0.5em 0 0;
}
#searchoptions ul.searchoptionslist li:hover {
  opacity: 0.8;
}
#searchoptions ul.searchoptionslist li a {
  cursor: pointer;
  text-decoration: none;
  color: #ffffff;
}
#searchoptions ul.searchoptionslist li a:hover {
  text-decoration: none;
}
/*__________ OBJECTS: STARTPAGINA __________*/
#content .content-wrap.module {
  background-color: #d6d6d6;
}
.homepage .module_startpagina > div {
  position: relative;
}
#modulecontent > .intro > h2 {
  color: #2b333b;
  font-size: 2em;
  font-weight: normal;
  line-height: 1.2em;
}
.homepage .module_startpagina .box .intro ul,
.homepage .module_startpagina ul {
  list-style: none;
  padding-left: 0;
}
.homepage .module_startpagina ul li a {
  color: #008bc7;
}
.homepage .module_startpagina ul.items li a {
  background: url('../../images/wiz/arrow_right.png') no-repeat;
  padding-left: 1em;
}
.module_startpagina .box h2 {
  font-size: 1.6em;
  color: #c0ce3b;
  text-decoration: none;
  font-weight: normal;
}
.module_startpagina .box h2 > a {
  text-decoration: none;
}
.module_startpagina .box h2 > a:hover {
  text-decoration: underline;
}
.homepage .module_startpagina .onecolumn > div,
.homepage .module_startpagina .twocolumns > div,
.homepage .module_startpagina .threecolumns > div {
  background-color: #fff;
  margin-bottom: 2.5em;
  padding: 1.5em;
  position: relative;
  -webkit-box-shadow: 0px 8px 6px -6px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 8px 6px -6px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 6px -6px rgba(0, 0, 0, 0.2);
}
.homepage .module_startpagina .threecolumns div.box:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background: #d6d6d6;
}
.module_startpagina div.box > .image {
  display: block;
  margin-bottom: 1.5em;
  max-height: 170px;
  min-width: 115%;
  overflow: hidden;
}
.module_startpagina div.box > a.image > img {
  max-width: 107%;
  min-width: 100%;
  margin-bottom: 1em;
}
/*__________ OBJECTS: TOPTAKENBANNERS __________*/
#content .content-wrap.toptakenbanners {
  background-color: #2b333b;
}
.toptaken_banners {
  padding-top: 1em;
  overflow: hidden;
}
#topbanners li.item_1,
#topbanners li.item_3,
#topbanners li.item_5,
#topbanners li.item_7,
#topbanners li.item_9,
#topbanners li.item_11,
#topbanners li.item_13 {
  margin-right: 4%;
  clear: left;
}
#topbanners li {
  background: #ffffff;
  float: left;
  font-size: 1.3em;
  line-height: 1.5em;
  margin-bottom: 1em;
  width: 47.9%;
  max-height: 100px;
  overflow: hidden;
  border-radius: 3px;
}
#topbanners li .text_wrapper {
  padding: 0.7em 5%;
}
#topbanners li a {
  color: #2b333b;
  display: block;
  text-decoration: none;
}
#topbanners .image_wrapper img {
  float: left;
  margin-right: 1em;
}
#topbanners .text_wrapper .title {
  color: #008bc7;
  font-size: 1.2em;
  margin-bottom: 0.2em;
  font-weight: normal;
}
#topbanners .text_wrapper .intro {
  font-size: 0.8125em;
  line-height: 1.4em;
}
#topbanners li a:hover > .text_wrapper .intro {
  color: #333;
}
#topbanners li:hover {
  box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.2);
}
#topbanners li a:hover {
  cursor: pointer;
}
/*__________ OBJECTS: TOPTAKEN KOPPELBOX __________*/
#content .content-wrap.toptakenkoppelboxen {
  background-color: #ffffff;
}
#toptaken_koppelbox_a,
#toptaken_koppelbox_b,
#toptaken_koppelbox_c {
  float: left;
  font-size: 1.2em;
  line-height: 1.5em;
  margin-right: 3%;
  min-width: 19em;
  margin-bottom: 2em;
}
#toptaken_koppelbox_a h2,
#toptaken_koppelbox_b h2,
#toptaken_koppelbox_c h2 {
  font-size: 1.2em;
  border-bottom: 1px solid #fff;
  display: block;
  margin-bottom: 1em;
  width: 100%;
  font-weight: bold;
}
.toptaken_koppelboxen li {
  background: url(../../images/wiz/bullet_grey.png) no-repeat left 10px;
  padding-left: 16px;
}
.toptaken_koppelboxen li a {
  text-decoration: none;
}
.toptaken_koppelboxen li a:hover {
  text-decoration: underline;
}
/*__________ OBJECTS: BANNERS __________*/
#content .content-wrap.banners {
  background-color: #2b333b;
}
.content-banners {
  float: right;
  width: 58%;
}
.content-banners li {
  display: inline-block;
  margin: 0.9em 0 1em 4%;
}
.content-banners li:first-child {
  margin-left: 5%;
}
.content-banners li a {
  text-decoration: none;
  display: block;
  overflow: hidden;
}
.content-banners li a:hover > span {
  text-decoration: underline;
}
.content-banners li .title {
  color: #ffffff;
  font-size: 1.6em;
  float: right;
  font-weight: bold;
  line-height: 2.5em;
}
.content-banners li .image_wrapper img {
  margin-right: 1em;
  float: left;
}
.pageselect {
  display: inline-block;
  float: left;
  width: 40%;
}
.pageselect legend {
  position: absolute;
  top: -99999px;
}
.pageselect label {
  color: #ffffff;
  display: block;
  font-weight: bold;
  margin-bottom: 1em;
  font-size: 1.6em;
}
.pageselect select {
  width: 79%;
  overflow: hidden;
  background: #F8F8F8;
  border: 1px solid #DDDDDD;
  height: 40px;
  border-radius: 2px;
  padding: 0 0 0 1em;
  border: 0;
  line-height: 1.5;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  appearance: none;
  float: left;
  font-size: 16px;
  background: url(../../images/wiz/arrow.png) no-repeat right 16px #ffffff;
}
.pageselect option {
  padding: 0.5em;
}
.pageselect .gotopage {
  background: #F8F8F8;
  border: 1px solid #DDDDDD;
  height: 40px;
  border-radius: 2px;
  padding: 0 1%;
  border: 0;
  line-height: 1.5;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  appearance: none;
  width: 50px;
  margin-left: 5px;
}
/*__________ OBJECTS: NEWS __________*/
#content .content-wrap.news {
  background-color: #d6d6d6;
  padding: 5em 0;
}
li.carrousel_item {
  display: inline-block;
  margin-right: 1%;
  padding: 2%;
  width: 20%;
  float: left;
  background-color: #fff;
  border-radius: 3px;
}
li.carrousel_item .item_wrapper a {
  text-decoration: none;
}
li.carrousel_item .item_wrapper a:hover > .title {
  text-decoration: underline;
}
li.carrousel_item .item_wrapper a:hover > div.image_wrapper {
  opacity: 0.8;
}
li.carrousel_item .item_wrapper a.no_img {
  display: block;
  min-height: 12em;
}
li.carrousel_item .item_wrapper a.has_img {
  display: block;
  min-height: 24em;
}
li.carrousel_item .item_wrapper a.has_img .image_wrapper > img {
  min-width: 100%;
}
li.carrousel_item .item_wrapper div a.lees_meer {
  color: #ffffff;
  background-color: #008bc7;
  clear: left;
  float: left;
  margin-top: 1em;
  padding: 0.5em;
  text-decoration: none;
  border-radius: 3px;
}
li.carrousel_item .item_wrapper div a.lees_meer:hover {
  opacity: 0.8;
}
li.carrousel_item .image_wrapper {
  margin-bottom: 1em;
  max-height: 8em;
  overflow: hidden;
  width: 110%;
}
li.carrousel_item .title {
  font-size: 1.6em;
  color: #c0ce3b;
  float: left;
  clear: left;
  line-height: 1.2em;
  font-weight: normal;
  margin-bottom: 0.5em;
}
li.carrousel_item .intro {
  float: left;
  clear: left;
  color: #2b333b;
}
a.news_item.meer {
    background-color: #008bc7;
    border-radius: 3px;
    clear: left;
    color: #ffffff;
    float: right;
    margin-right: 1em;
    margin-top: 0.5em;
    padding: 0.5em;
    text-decoration: none;
}
/*__________ OBJECTS: WYSIWYG __________*/
.aside-wysiwyg {
  padding: 2em 1.5em;
}
.aside-wysiwyg h2 {
  font-size: 1.5em;
}
/*__________ OBJECTS: CRUMB __________*/
.inner-kruimelspoor {
  padding: 0.2em 0 3em;
}
#kruimelspoor a,
#kruimelspoor span {
  text-decoration: none;
}
#kruimelspoor a:hover {
  text-decoration: underline;
}
#kruimelspoor > a:first-child,
#kruimelspoor .last_crumb {
  font-weight: bold;
}
#kruimelspoor > a:first-child {
  color: #c0ce3b;
}
#kruimelspoor a,
#kruimelspoor span {
  color: #000000;
}
/*__________ OBJECTS: SNELNAAR __________*/
#modulecontent #snelnaar ul li a {
  color: #2b333b;
}
#modulecontent #snelnaar ul li.first > span {
  color: #c0ce3b;
}
#snelnaar {
  padding-top: 2.5em;
  background: url(../../images/wiz/default/heading_border_shadow.png) left top no-repeat;
}
#snelnaar_wrapper {
  width: 100%;
}
#snelnaar li {
  display: inline;
  border-right: 1px solid #2B333B;
  margin-right: 0.8em;
}
#snelnaar li a {
  padding-right: 0.8em;
  line-height: 2.5em;
  color: #2b333b;
}
#snelnaar li.last {
  border: 0;
}
#snelnaar li.first.no_link {
  font-size: 1.667em;
  margin-bottom: 1em;
  display: block;
  border-right: 0;
  padding: 0;
}
/*__________ OBJECTS: ADDTHIS __________*/
#socialmedia {
  margin: 1em 0;
  float: left;
  clear: both;
}
/*__________ OBJECTS: FOOTER __________*/
#footer_socialekaart {
  float: left;
  width: 100%;
}
#footer_wrapper {
  padding: 2em 0 1em;
  color: #fff;
}
#footer_wrapper a {
  color: #fff;
  text-decoration: underlined;
}
#footer_wrapper .box_1 {
  float: left;
  width: 47.9%;
  margin-right: 4%;
}
#footer_wrapper .box_2 {
  width: 47.9%;
  float: left;
}
#footer_wrapper .box_1.last {
  width: auto;
}
#footer_wrapper h2,
#footer_wrapper .koppelbox ul li.no_link {
  font-size: 1.6em;
  color: #ffffff;
  font-weight: normal;
  background: none;
  margin-bottom: 1em;
}
.wysiwyg ul,
#footer_wrapper .koppelbox ul {
  margin-left: 0;
  list-style-type: none;
}
.wysiwyg ul li,
#footer_wrapper .koppelbox ul li {
  background: url(../../images/wiz/bullet_white.png) no-repeat 0 4px;
  padding-left: 1em;
}
/*__________ OBJECTS: SOCIALEKAART __________*/
#footer_socialekaart {
  background-color: #1F93CE;
}
.startSearchText h2 {
  color: #ffffff;
  font-size: 2em;
  margin-top: 1em;
  margin-bottom: 0.5em;
  text-align: center;
}
.startSearchText h3 {
  color: #ffffff;
  font-size: 1.2em;
  text-align: center;
}
.startSearchText {
  padding: 2em 0;
  position: relative;
}
.searchForm {
  margin: 2em auto;
  width: 75%;
}
#search_socialekaart div {
  float: left;
  margin-right: 2%;
  width: 43%;
}
.searchForm label {
  font-size: 1.2em;
  color: #2b333b;
  font-weight: bold;
  cursor: default;
  display: block;
  margin-bottom: 1em;
  text-align: left;
}
.searchForm input {
  display: inline-block;
  float: left;
  position: relative;
}
.searchForm input.Wat input[type="text"] {
  border: 1px solid transparent;
  width: 445px;
}
.searchForm input[type="text"] {
  border: medium none;
  border-radius: 3px;
  color: #000;
  display: block;
  font-size: 18px;
  font-style: normal;
  height: 48px;
  padding: 0 0 0 10px;
  width: 100%;
}
.searchForm button {
  background-color: #2b333b;
  border: 0 none;
  border-radius: 3px;
  cursor: pointer;
  margin-top: 34px;
}
.searchForm .btn-submit {
  background-color: #2b333b;
  border: 0 none;
  color: #ffffff;
  cursor: pointer;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  height: 2.9em;
}
/*__________ OBJECTS: BACK TO TOP __________*/
#back-top {
  right: 0;
  position: fixed;
  bottom: 65px;
  z-index: 10;
  display: block;
}
#back-top a {
  color: #fff;
  display: block;
  font-size: 120%;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  padding: 2em 1em 1em;
  box-shadow: 0 1px 5px 0 #000000;
  background: url(../../images/wiz/default/btn_up.png) no-repeat center 15px #303942;
}
#back-top a:hover {
  background: url(../../images/wiz/default/btn_up-hover.png) no-repeat center 15px #ffffff;
  color: #303942;
}
/*__________ BASE: MODULES __________*/
/* Afwezigheidsrooster */
div.module_afwezigheidsrooster table.roster td.active_day {
  background-color: #c0ce3b;
}
.module_afwezigheidsrooster.absentform form legend,
.module_afwezigheidsrooster.absentform form input[type=submit],
.ui-datepicker-calendar th,
.ui-datepicker-calendar td.ui-datepicker-today,
div.module_afwezigheidsrooster ul.months li span.active_month {
  background-color: #c0ce3b;
}
.module_afwezigheidsrooster.absentform form input[type=submit],
.ui-datepicker-calendar td.ui-datepicker-today {
  border-color: #c0ce3b;
}
/* Bri agenda */
.module_bri_agenda .date_navigation .selected_month,
.module_bri_agenda .events_calendar th,
.module_bri_agenda .events_calendar td.current_day,
.module_bri_agenda .legenda ul li.today,
.module_bri_agenda.text_version > ul > li > h2 {
  background-color: #c0ce3b;
}
.module_bri_agenda .events_calendar td.current_day,
.module_bri_agenda .events_calendar td.has_event,
.module_bri_agenda .legenda .schedules ul li {
  border-color: #c0ce3b;
}
.module_bri_agenda.detail caption {
  color: #c0ce3b;
}
/* Contact */
.module_contact form .submitbutton input {
  background-color: #c0ce3b;
  border-color: #c0ce3b;
}
/* Digigids */
div.module_digigids .alphabet a,
div.module_digigids.searchform form fieldset legend,
div.module_digigids caption,
div.module_digigids.searchform form input[type=submit] {
  background-color: #c0ce3b;
}
div.module_digigids.searchform form input[type=submit] {
  border-color: #c0ce3b;
}
div.module_digigids .alphabet a:hover {
  background: #58bba3;
}
/* Evenementen */
div.module_evenementen .others thead,
div.module_evenementen .agenda thead {
  background-color: #c0ce3b;
}
div#events_calendar_module .events_calendar td.current_day,
div#events_calendar_module .legenda ul li.today,
div#events_calendar_module .events_calendar th,
div.module_evenementen.list_months ul li a.active,
div#events_calendar_module .legenda ul li.scheduled_meetings,
div#events_calendar_module .events_calendar td.selected_day a {
  background-color: #c0ce3b;
}
div#events_calendar_module .events_calendar td.has_event,
div#events_calendar_module .events_calendar td.current_day {
  border-color: #c0ce3b;
}
div#events_calendar_module .title a,
div#events_calendar_module .extra_title a {
  color: #c0ce3b;
}
/* Forum */
div.module_forum .default_categories th,
div.module_forum .default th {
  background-color: #c0ce3b;
}
.module_forum fieldset legend {
  background-color: #c0ce3b;
}
.module_forum form .submit input {
  background-color: #c0ce3b;
  border-color: #c0ce3b;
}
/* Meldpunt */
.module_meldpunt form legend,
.module_meldpunt form input[type=submit],
.module_meldpunt form caption {
  background-color: #c0ce3b;
}
.module_meldpunt form input[type=submit] {
  border-color: #c0ce3b;
}
/* Nieuwsbrief */
.module_nieuwsbrief.default form input#loginsubmit,
.module_nieuwsbrief.register form input#submit,
.module_nieuwsbrief.password form input#submit,
.module_nieuwsbrief.profile form input#profile_submit {
  background-color: #c0ce3b;
  border-color: #c0ce3b;
}
/* Peiling */
.module_peiling .sendbutton input {
  background-color: #c0ce3b;
  border-color: #c0ce3b;
}
/* Personengids */
div.module_personengids #personengids_zoeken input[type="submit"] {
  border-color: #c0ce3b;
  background-color: #c0ce3b;
}
div.module_personengids.result table th {
  background-color: #c0ce3b;
}
div.module_personengids.detail caption {
  background-color: #c0ce3b;
}
/* Prikbord */
div.module_prikbord .postlink a {
  background-color: #c0ce3b;
}
div.module_prikbord input[type="submit"] {
  background-color: #c0ce3b;
  border-color: #c0ce3b;
}
.module_prikbord.edit_mymessages form legend {
  background-color: #c0ce3b;
}
/* Reserveringen */
.module_reserveringen .events_calendar th {
  background-color: #c0ce3b;
}
.module_reserveringen form input[type="submit"],
div.module_reserveringen table.spamcontrole th,
.ui-datepicker-calendar th {
  background-color: #c0ce3b;
}
.module_reserveringen .events_calendar td.current_day a,
.ui-datepicker-calendar td.ui-datepicker-today {
  border-color: #c0ce3b;
  background-color: #c0ce3b;
}
.module_reserveringen .events_calendar td.selected_day a {
  border-color: #c0ce3b;
  color: #c0ce3b;
}
div.inlog input[type="submit"],
form#reserveerform input[type="submit"],
.module_reserveringen form input[type="submit"] {
  border-color: #c0ce3b;
}
table.events_calendar tr.selected_week td {
  background-color: #58bba3;
}
/* SIMfaq */
.module_simfaq .search form input[type="submit"],
.module_simfaq .faq_tellafriend_submit,
.module_simfaq .faq_topics form input[type="submit"] {
  border-color: #c0ce3b;
}
.module_simfaq .search form fieldset legend,
.module_simfaq .faq_topics ul.main_topics li.selected > a,
.module_simfaq .search form div input[type="submit"],
.module_simfaq .faq_topics h2,
.module_simfaq .faq_tellafriend_submit,
.module_simfaq .faq_topics form input[type="submit"],
.module_simfaq .faq_topics ul.main_topics li > a:hover {
  background-color: #c0ce3b;
}
.module_simfaq .faq_topics ul.main_topics li.faq_topic_selected > a,
.module_simfaq .faq_topics ul.topics li.faq_topic_selected > a {
  background-color: #58bba3;
}
/* SIMkassa */
.order_overview a,
.order_product a,
.buttons a,
a.no_order_link {
  background: #c0ce3b;
}
.buttons input {
  background: #c0ce3b;
}
.module_simkassa form.simkassa_form table th {
  background: #c0ce3b;
}
.module_simkassa form.simkassa_form table tfoot td {
  background: #58bba3;
}
/* SIMloket */
.alphabetical a,
.simloket_zoekbox_container form fieldset legend,
.simloket_zoekbox_container form input.submit {
  background-color: #c0ce3b;
}
.simloket_zoekbox_container,
.alphabetical,
.simloket_zoekbox_container form input.submit {
  border-color: #c0ce3b;
}
ul#simloket_tabs li a:hover,
ul#simloket_tabs li.simloket_tab_active a,
ul#simloket_tabs li.simloket_tab_active a:hover {
  background-color: #c0ce3b;
}
ul#simloket_tabs li a,
.alphabetical a:hover {
  background-color: #c0ce3b;
}
/* Solr */
.module_solr .row.submit input,
.module_solr .row.advancedsubmit input,
.ui-datepicker-calendar td.ui-datepicker-today {
  background-color: #c0ce3b;
  border-color: #c0ce3b;
}
.ui-datepicker-calendar th {
  background-color: #c0ce3b;
}
/* Telefoonlijst */
div.module_telefoonlijst th {
  background-color: #c0ce3b;
}
/* Trouwagenda */
.events_calendar th {
  background-color: #c0ce3b;
}
#events_calendar .events_calendar td.current_day,
.module_trouwagenda form .submit input {
  background-color: #c0ce3b;
  border-color: #c0ce3b;
}
#events_calendar .events_calendar td.selected_day {
  border-color: #c0ce3b;
}
.module_trouwagenda form legend {
  background-color: #c0ce3b;
}
/* Vacatures */
div.modulecontent form input[type="submit"] {
  border-color: #c0ce3b;
  background-color: #c0ce3b;
}
div.modulecontent form legend {
  background-color: #c0ce3b;
}
/* Vakantierooster */
.module_vakantierooster.form form legend {
  background-color: #c0ce3b;
}
.module_vakantierooster.form form#vakantierooster .submit input {
  background-color: #c0ce3b;
  border-color: #c0ce3b;
}
.module_vakantierooster table.vk_rooster_tabel .dark {
  background-color: #c0ce3b;
}
.ui-datepicker-calendar th,
.ui-datepicker-calendar td.ui-datepicker-today {
  background-color: #c0ce3b;
}
.ui-datepicker-calendar td.ui-datepicker-today {
  border-color: #c0ce3b;
}
.module_vakantierooster table.vk_rooster_tabel .light {
  background-color: #58bba3;
}
/* Zoekmachine */
div.module_zoekmachine ul.search_results li,
div.module_zoekmachine ul.items li {
  border-color: #c0ce3b;
}
div.module_zoekmachine ul.search_results li h2 {
  background-color: #c0ce3b;
}
.module_zoekmachine form .submit input {
  background-color: #c0ce3b;
  border-color: #c0ce3b;
}
.ui-datepicker-calendar th {
  background-color: #c0ce3b;
}
.ui-datepicker-calendar td.ui-datepicker-today {
  border-color: #c0ce3b;
  background-color: #c0ce3b;
}
/* SIMFORM */
.inner #formcontent {
  margin-bottom: 1em;
}
.inner #formcontent #button__previous,
.inner #formcontent #button__complete,
.inner #formcontent #button__previous,
.inner #formcontent #button__next {
  background-color: #c0ce3b;
  border-color: #c0ce3b;
  -webkit-appearance: none;
  font-size: 1.25em;
}
.inner #formcontent .formsummary caption,
.inner #formcontent fieldset legend {
  color: #c0ce3b;
  font-size: 1.5em;
  font-weight: normal;
  margin-bottom: 1em;
  border-bottom: 1px dotted #D0D0D0;
}
.inner #formcontent .formsummary caption {
  margin-bottom: 0.3em;
  border: none;
}
.inner #formcontent textarea,
.inner #formcontent input,
.inner #formcontent select {
  border-color: #D0D0D0;
  padding: 2px 1%;
}
.inner #formcontent .element-statictext {
  margin-bottom: 2em;
}
.inner #formcontent .step-description {
  text-align: left;
}
.inner #formcontent div.label-inline {
  margin-bottom: 1em;
  width: 25%;
}
.inner #formcontent div.element-inline {
  margin-bottom: 1.5em;
  width: 70%;
}
.inner #formcontent .normal-input.elBijlage {
  border: none;
}
.inner #formcontent .formsummary th,
.inner #formcontent .formsummary td {
  border: 1px solid #DDD;
}
.inner .progress-bar {
  border-color: #c0ce3b;
}
.inner .progress-bar img {
  background-color: #c0ce3b;
}
/* ITEMS */
.date {
  color: #7b8893;
}
.module_cvdr.module h2 {
  background-color: #c0ce3b;
}
/*-------------------------
= MEDIA QUERIES
------------------------- */
/* LARGE */
@media only screen and (max-width: 1299px) {
  #topbanners .text_wrapper .intro {
    font-size: 0.6em;
  }
  #topbanners .text_wrapper .title {
    font-size: 1em;
    line-height: 1.25em;
  }
  li.carrousel_item .item_wrapper a.no_img {
    min-height: 16em;
  }
}
/* MEDIUM */
@media only screen and (max-width: 799px) {
  #xp1.rsbtn {
    right: 0;
    margin-right: 0;
    top: 2.7em;
  }
  #topbanners li {
    width: 100%;
  }
  #topbanners .text_wrapper .intro {
    font-size: 0.8125em;
  }
  #topbanners .text_wrapper .title {
    font-size: 1.2em;
    line-height: 1.4em;
  }
  #modulecontent {
    min-height: 0 !important;
  }
  li.carrousel_item {
    width: 45%;
    margin-right: 0;
    margin-bottom: 1em;
  }
  li.carrousel_item:nth-child(odd) {
    margin-right: 2%;
  }
  li.carrousel_item .item_wrapper a.no_img {
    min-height: 9em;
  }
  .intro table,
  .text table,
  .wysiwyg table {
    display: block;
    position: relative;
    width: 100%;
  }
  .intro table thead,
  .text table thead,
  .wysiwyg table thead {
    display: block;
    float: left;
  }
  .intro table tbody,
  .text table tbody,
  .wysiwyg table tbody {
    display: block;
    width: auto;
    position: relative;
    overflow-x: auto;
    white-space: nowrap;
  }
  .intro table thead tr,
  .text table thead tr,
  .wysiwyg table thead tr {
    display: block;
  }
  .intro table th,
  .text table th,
  .wysiwyg table th {
    display: block;
    text-align: right;
    white-space: nowrap;
  }
  .intro table tbody tr,
  .text table tbody tr,
  .wysiwyg table tbody tr {
    display: inline-block;
    vertical-align: top;
    margin-right: -4px;
  }
  .intro table td,
  .text table td,
  .wysiwyg table td {
    display: block;
    min-height: 1.25em;
    text-align: left;
  }
}
/* SMALL */
@media only screen and (max-width: 699px) {
  .nextpage .aside {
    padding: 0;
    width: 100%;
  }
  #logo {
    margin-top: 1em;
  }
  #header {
    padding: 2em 0;
  }
  #wysiwyg_header {
    float: left;
    position: relative;
  }
  #topbar.has_nav > #header-search .container #search {
    width: 80%;
  }
  #navigation {
    width: 40px;
    overflow: hidden;
    margin-left: 0;
  }
  #search .searchbox_trefwoord {
    width: 64%;
  }
  #search .searchbox_submit {
    width: 30%;
  }
  #header-navigation {
    position: relative;
    float: left;
    top: 0;
  }
  .mainmenu > li {
    width: 100%;
    margin-left: 0;
    margin-bottom: 1em;
    padding-bottom: 1em;
  }
  #searchoptions ul.searchoptionslist li {
    margin-bottom: 0.5em;
  }
  /* startpagina on mobile */
  .module_startpagina .threecolumns,
  .module_startpagina .twocolumns {
    width: 95%;
    margin-right: 0;
  }
  .homepage .module_startpagina .onecolumn > div,
  .homepage .module_startpagina .twocolumns > div,
  .homepage .module_startpagina .threecolumns > div {
    margin-bottom: 1em;
  }
  .pageselect,
  .content-banners {
    width: 100%;
  }
  .content-banners {
    margin-top: 1em;
  }
  #content .content-wrap.news {
    padding: 2em 0;
  }
  li.carrousel_item {
    padding: 5%;
    width: 90%;
  }
  li.carrousel_item .item_wrapper a.no_img {
    min-height: 0;
  }
  #footer .box_1,
  #footer .box_2,
  .pageoptionslist > div {
    width: 100%;
  }
  #footer_functionmenu,
  #footer_wrapper {
    padding: 2em 2%;
    width: 96%;
  }
  #wysiwyg_header {
    margin-top: 0;
    float: left;
  }
  #topbanners .text_wrapper .intro {
    position: absolute;
    top: -9999em;
  }
  /* SIMLOKET */
  div.twocolumns,
  div.threecolumns,
  .module_items.three_items .item_2,
  .module_items.three_items .item_3,
  .module_items.two_columns .column_1,
  .module_items.two_columns .column_2,
  .module_bri_agenda .left,
  .module_bri_agenda .right,
  .module_bri_agenda .items,
  .module_simfaq .faq_topics,
  div.module_simfaq .itemlist,
  div.module_simfaq .parts,
  .events_calendar,
  #events_list,
  #events_list_upcoming,
  .categories ul.two_columns,
  .module_solr .searchoptions,
  .module_solr .searchoptions.right_fixed,
  .module_solr .searchoptions.right {
    width: auto;
    float: none;
  }
  div.module_foto .gallery ul li.column ul li {
    width: 100%;
  }
  .module_foto .gallery ul li img {
    min-width: 50%;
  }
  .events_calendar,
  #events_list,
  #events_list_upcoming {
    margin-bottom: 1em;
  }
  .module_foto .gallery ul li h2 {
    margin-bottom: .5em;
  }
}
/* VERY SMALL */
@media only screen and (max-width: 330px) {
  .content-banners li,
  .content-banners li:first-child {
    margin-left: 0;
  }
  #topbanners li {
    max-height: none;
  }
  #topbanners .image_wrapper img {
    margin-right: 0;
  }
  #topbanners li .text_wrapper {
    float: right;
    padding: 0.7em 2%;
    width: 60%;
  }
  #topbanners .text_wrapper .title {
    font-size: 1em;
  }
}
@media print {
  @page {
    margin: 0.5cm;
  }
}
/*__________ CUSTOMER: only use for theme colors __________*/
/*------------------------------------*\
    Variables

* Variables should be defined generic as: @brand
* and be used in the base, objects etc as @main or @navigation-color
*
* Define everything that can be useful to change per client basis, use the following syntax:
* name-attribute and than input the generic variable if possible
* example:
** @nav-color: @white;
** @nav-bg: @brand-primary;
\*------------------------------------*/
/**
* Brand
*/
/*------------------------------------*\
    BASE
\*------------------------------------*/
/*------------------------------------*\
    OBJECTS
\*------------------------------------*/
/**
* Header
*/
/**
* Logo
*/
/**
* Wysiwyg_header
*/
/**
* Search
*/
/**
* Searchoptions
*/
/**
* Navigation
*/
/**
* Section Toptakenbanners
*/
/**
* Section Startpagina
*/
/**
* Section Toptakenkoppelbox
*/
/**
* Section Banners
*/
/**
* Section Nieuws
*/
/**
* Section Socialekaart
*/
/**
* Crumb
*/
/**
* Snelnaar
*/
/**
* Section Footer
*/
/**
* Section Footer Pageoptions
*/
